A:link { color: #A9D4FE; text-decoration: underline; } 
A:visited { color: #A9D4FE; text-decoration: underline; } 
A:hover { color: #A9D4FE; text-decoration: none; }

/*	4E7FE0 => 	4D88FE	*/
/*	7DACDB =>	A9D4FE	*/

body { font-size: 13px; color: #4D88FE; font-family: Verdana, Arial, sans-serif; background-color: #000000; } 
td, p { font-size: 13px; color: #4D88FE; font-family: Verdana, Arial, sans-serif; } 
h1, h2, h3 { font-size: 13px; color: #A9D4FE; font-family: Verdana, Arial, sans-serif; font-weight: bold;}

.tcalendar { background-color: #000000; }
.tdcalendar { background-color: #000000; vertical-align: top; }
.tdcalendarmonth { background-color: #000000; color: #A9D4FE; font-weight: bold; vertical-align: top; }
.tdcalendarsmall { background-color: #000000; vertical-align: top; font-size: 11px;}

.tdheader { background-color: #000000; color: #4D88FE; }
.tdheadersmall { background-color: #000000; color: #4D88FE; font-size: 11px; }
.header { color: #ffffff; font-weight: bold; }
A.header:link { color: #ffffff; text-decoration: none; } 
A.header:visited { color: #ffffff; text-decoration: none; } 
A.header:hover { text-decoration: underline; }

.smallfont { font-size: 11px;}

